## Xiaomi Firmware Packages For Note 5 / 5 Pro (whyred)

#### Downloads: [![DownloadSF](https://img.shields.io/badge/Download-SourceForge-orange.svg)](https://sourceforge.net/projects/yshalsager/files/Stable) [![DownloadAFH](https://img.shields.io/badge/Download-AndroidFileHost-brightgreen.svg)](https://www.androidfilehost.com/?w=files&flid=268046)

| ID | MIUI Name | Device Name | Codename |
| --- | --- | --- | --- |
| 342 | HMNote5 | Xiaomi Note 5 (China) | whyred |
| 342 | WHYREDGlobal | Xiaomi Note 5 Pro | whyred |

### XDA Support Thread For whyred:
[Go here](https://forum.xda-developers.com/redmi-note-5-pro/development/firmware-xiaomi-redmi-note-5-t3766138)

### XDA Main Thread:
[Go here](https://forum.xda-developers.com/android/software-hacking/devices-yshalsager-t3741446)

#### by [Xiaomi Firmware Updater](https://github.com/XiaomiFirmwareUpdater)
#### Developer: [yshalsager](https://github.com/yshalsager)
